Olá <?= $name ?>
<p> Confirme seu email</p>
<p> Confirme seu email acessando o link abaixo</p>

<a>
 <?= "<a href='".$host_name."/users/conf-email/".$cod_val_email."' ?>
 Confirme seu email!</a>"; ?>
</p>
